.switch-mobile-block a,
.switch-usual-block a {
  color: #FFF !important; }

.switch-mobile-block {
  display: none; }

@media (min-width: 501px) {
    .marquee {
        display: block;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    .marquee a{
        display: inline-block;
        padding-left: 100%;
        -webkit-animation: scroll 15s infinite linear;
        -moz-animation: scroll 15s infinite linear;
        animation: scroll 15s infinite linear;
    }
}

@media (max-width: 500px) {
	.bottom__cookie-block {
		width: 100%;
		bottom: 0;
		left: 0;
	}
		.content .slide {
			height: 200px;
			padding-top: 0;
		}
		.content .slide-info {
			top: 0;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
		}
  .mobile-allowed {
    /*.mobile-menu-switcher {
            position: absolute;
            background: inherit;
            top: 0;
            right: -40px;
            height: 40px;
            width: 40px;
        }*/
    /**** News ****/
    /**** News::end ****/
    /**** Annual reports ****/
    /**** Annual reports::end ****/ }
    .mobile-allowed .mobile {
      display: block; }
    .mobile-allowed .nomobile {
      display: none; }
    .mobile-allowed .wrapper {
      width: 100%;
      box-sizing: border-box;
      padding: 20px 20px 0 20px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      -ms-flex-align: start;
      align-items: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
    .mobile-allowed .content .col-1 {
      float: none;
      min-height: auto;
      width: 100%; }
    .mobile-allowed .content .col-2 {
      margin: 15px 0 0 0;
      min-height: auto;
      width: inherit;
      float: none; }
    .mobile-allowed .header {
      height: auto;
      padding: 20px 0 0 0;
      overflow: hidden; }
      .mobile-allowed .header .wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: center;
        align-items: center; }
      .mobile-allowed .header .logo {
        -ms-flex: 0 0 initial;
        flex: 0 0 initial;
        position: static;
        top: auto;
        left: auto;
        background-size: contain;
        height: 60px;
        width: 80px; }
      .mobile-allowed .header .langs {
        -ms-flex: 1;
        flex: 1;
        text-align: right;
        position: static;
        top: auto;
        left: auto; }
        .mobile-allowed .header .langs a {
          color: #008f6b;
          font-size: 16px;
          text-transform: uppercase;
          margin: 0 0 0 15px; }
          .mobile-allowed .header .langs a.active {
            font-weight: bold;
            color: #000000; }
      .mobile-allowed .header .countries {
        display: none; }
      .mobile-allowed .header .socials {
        display: none; }
      .mobile-allowed .header .search {
        display: none; }
        .mobile-allowed .header .search input[type="text"] {
          width: 100px; }
      .mobile-allowed .header .mobile-search {
        border-top: solid 1px #CCC;
        padding: 10px 40px;
        margin: 10px -20px 0 -20px;
        box-sizing: border-box;
        position: relative;
        overflow: hidden; }
        .mobile-allowed .header .mobile-search input[type="text"] {
          box-shadow: none;
          border: solid 1px #CCC;
          padding: 8px 45px 8px 10px;
          font-size: 14px;
          line-height: 1.3;
          border-radius: 5px;
          -ms-flex: 1;
          flex: 1;
          width: 100%;
          box-sizing: border-box; }
        .mobile-allowed .header .mobile-search button {
          background: transparent;
          border: none;
          box-shadow: none;
          cursor: pointer;
          height: 28px;
          opacity: .5;
          position: absolute;
          right: 45px;
          top: 14px;
          width: 28px;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-align: center;
          align-items: center;
          -ms-flex-pack: center;
          justify-content: center; }
          .mobile-allowed .header .mobile-search button img {
            width: 20px; }
      .mobile-allowed .header .blue-line {
        display: none; }
    .mobile-allowed .menu {
      display: none; }
    .mobile-allowed .mobile-menu-switcher {
      -ms-flex: 0 0 initial;
      flex: 0 0 initial;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin: 0 25px 0 0;
      height: 15px;
      width: 20px;
      overflow: hidden;
      cursor: pointer; }
      .mobile-allowed .mobile-menu-switcher i {
        border-top: solid 2px #1C977A;
        display: block;
        width: 100%; }
    .mobile-allowed .mobile-menu {
      background: #2B82C9;
      position: absolute;
      top: 0;
      left: 0;
      width: 310px;
      box-sizing: border-box;
      padding: 0 20px;
      z-index: 1200;
      min-height: 100vh;
      transform: translateX(-310px);
      transition: transform .2s ease; }
      .mobile-allowed .mobile-menu.active {
        transform: translateX(0); }
      .mobile-allowed .mobile-menu ul {
        list-style: none;
        margin: 0;
        padding: 0; }
        .mobile-allowed .mobile-menu ul li {
          list-style: none;
          display: block;
          margin: 0;
          padding: 0; }
        .mobile-allowed .mobile-menu ul a {
          color: white;
          text-transform: uppercase;
          text-decoration: none;
          padding: 17px 0;
          display: block;
          border-bottom: solid 1px #2672B0; }
        .mobile-allowed .mobile-menu ul ul {
          display: none;
          margin-left: 25px; }
          .mobile-allowed .mobile-menu ul ul a {
            padding: 10px 0;
            color: #CCC; }
    .mobile-allowed .mobile-countries {
      margin: 25px 0; }
      .mobile-allowed .mobile-countries h4 {
        color: #6BFFD0;
        font-size: 14px;
        line-height: 1;
        font-weight: normal;
        margin: 0 0 0 0; }
    .mobile-allowed .mobile-countries-in {
      display: -ms-flexbox;
      display: flex;
      margin: 15px 0 0 0;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .mobile-allowed .mobile-countries-in div {
        margin: 0 0 15px 0;
        width: 49%; }
      .mobile-allowed .mobile-countries-in a {
        color: white;
        font-weight: normal;
        font-size: 13px;
        line-height: 1;
        text-decoration: none;
        text-transform: none; }
        .mobile-allowed .mobile-countries-in a img {
          vertical-align: middle;
          margin-right: 5px; }
    .mobile-allowed .footer {
      height: auto;
      padding: 30px 0 20px 0; }
      .mobile-allowed .footer .wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
      .mobile-allowed .footer .footer-logo {
        border-bottom: solid 1px #4A5269;
        margin: 0 -20px;
        padding: 0 20px 20px 20px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
        .mobile-allowed .footer .footer-logo .sprite-logo-dark {
          position: static;
          top: auto;
          left: auto;
          -ms-flex: 1 0 initial;
          flex: 1 0 initial;
          display: block; }
        .mobile-allowed .footer .footer-logo .name {
          color: #B9B9B9;
          border-left: none;
          position: static;
          top: auto;
          left: auto;
          width: auto;
          -ms-flex: 1;
          flex: 1;
          margin-left: 14px; }
      .mobile-allowed .footer .address {
        left: auto;
        top: auto;
        position: static;
        margin: 20px 0 0 0; }
      .mobile-allowed .footer .contacts {
        left: auto;
        top: auto;
        position: static;
        margin: 20px 0 0 0; }
    .mobile-allowed .about-block {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
      flex-direction: row;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .mobile-allowed .about-block .map {
        -ms-flex: initial;
        flex: initial;
        float: none;
        display: none; }
      .mobile-allowed .about-block .mobile-map {
        -ms-flex: 0 0 80px;
        flex: 0 0 80px; }
        .mobile-allowed .about-block .mobile-map img {
          max-width: 100%; }
      .mobile-allowed .about-block .page-text {
        margin: 0 0 0 15px;
        float: none;
        -ms-flex: 1;
        flex: 1;
        width: auto;
        max-height: 150px;
        overflow: hidden; }
        .mobile-allowed .about-block .page-text h1 {
          font-size: 15px; }
        .mobile-allowed .about-block .page-text h1 + h1 {
          margin-bottom: -15px; }
      .mobile-allowed .about-block .both {
        display: none; }
    .mobile-allowed .about-more {
      margin: -10px 0 25px 95px; }
    .mobile-allowed h3.section-header {
      font-size: 30px;
      line-height: 1;
      font-weight: normal;
      margin: 0 0 20px 0; }
      .mobile-allowed h3.section-header a {
        text-decoration: none; }
    .mobile-allowed .news-block-wrapper + .gray-line {
      display: none; }
    .mobile-allowed .news-block {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: start;
      align-items: flex-start;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-bottom: 0; }
      .mobile-allowed .news-block .a {
        float: none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 47%; }
.mobile-allowed .adverts-block .a {
    width: 100%;
}
        .mobile-allowed .news-block .a .more {
          display: none; }
        .mobile-allowed .news-block .a div:nth-child(1) {
          float: none;
          width: 100%;
          margin: 0; }
        .mobile-allowed .news-block .a div:nth-child(2) {
          margin: 10px 0 0 0;
          float: none;
          width: 100%; }
          .mobile-allowed .news-block .a div:nth-child(2) h1 {
            font-size: 15px;
            font-weight: normal;
            line-height: 1.3; }
.mobile-allowed .adverts-block .a div:nth-child(2) h1 {
font-size: 20px;
}
          .mobile-allowed .news-block .a div:nth-child(2) p {
            display: none; }
      .mobile-allowed .news-block .both {
        display: none; }
    .mobile-allowed .news-block .a:first-child {
      margin-right: 0; }
    .mobile-allowed .events-block-wrapper {
      background: #63686E;
      color: white;
      margin-top: 20px;
      margin-left: -20px;
      margin-right: -20px;
      padding: 20px; }
      .mobile-allowed .events-block-wrapper h3 a {
        color: white; }
      .mobile-allowed .events-block-wrapper .events-block .a div:nth-child(1) i {
        color: white; }
      .mobile-allowed .events-block-wrapper .events-block .a div:nth-child(2) h1 a {
        color: white; }
    .mobile-allowed .annual-section {
      margin: 0 0 0 0;
      padding: 15px 0; }
      .mobile-allowed .annual-section .report {
        display: -ms-flexbox;
        display: flex; }
        .mobile-allowed .annual-section .report > div:first-child {
          -ms-flex: initial;
          flex: initial;
          float: none; }
        .mobile-allowed .annual-section .report > p {
          display: block;
          float: none;
          padding-left: 0;
          margin-left: 15px;
          -ms-flex: 1;
          flex: 1;
          width: auto; }
        .mobile-allowed .annual-section .report .both {
          display: none; }
    .mobile-allowed .submenu {
      background: transparent;
      margin-left: -20px;
      margin-right: -20px;
      padding: 0; }
      .mobile-allowed .submenu ul > ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .mobile-allowed .submenu ul > ul li {
          line-height: 1;
          width: 49.5%;
          height: 50px; }
          .mobile-allowed .submenu ul > ul li a {
            text-align: center;
            line-height: 1.2;
            background: #008F6B;
            height: 100%;
            padding: 0 10px;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-align: center;
            align-items: center;
            -ms-flex-pack: center;
            justify-content: center; }
    .mobile-allowed .years-line {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .mobile-allowed .years-line a {
        margin: 0 10px 10px 0;
        padding: 10px; }
    .mobile-allowed .l-article {
      margin-bottom: 25px; }
      .mobile-allowed .l-article h3 {
        font-size: 18px;
        line-height: 1.2;
        margin: 0; }
      .mobile-allowed .l-article h4 {
        margin: 5px 0 5px 0;
        font-size: 13px; }
      .mobile-allowed .l-article p {
        font-size: 14px;
        line-height: 1.4; }
    .mobile-allowed .report-e {
      margin: 0 0 25px 0; }
      .mobile-allowed .report-e img {
        float: none; }
      .mobile-allowed .report-e .report-elements {
        float: none;
        width: auto;
        margin: 10px 0 0 0; } }
